package com.sabirjan.DrawUyghurWord;

import android.content.Context;
import android.graphics.Typeface;
import android.widget.Button;
import android.widget.TextView;

public class SetUyghurTypeface {
	
	
	public static TextView GetTextView(Context con,TextView txtView)
	{
		Typeface face=Typeface.createFromAsset(con.getAssets(), "fonts/ALKATIPTorTom.TTF");
		txtView.setTypeface(face);
		return txtView;
	}
	public static Button GetButton(Context con,Button btn)
	{
		Typeface face=Typeface.createFromAsset(con.getAssets(), "fonts/ALKATIPTorTom.TTF");
		btn.setTypeface(face);
		return btn;
	}
}
